/*     1521315 : 이미지      */
.img__1521315__ {max-width:100%;}
.img__1521315__ * {box-sizing:border-box;}
.img__1521315__ a {display:block; text-decoration:none;}
.img__1521315__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:1023px){
	.img__1521315__ {text-align:center;}
}

/*     1521325 : 타이틀 텍스트      */
.title__1521325__ {font-size:0; }
.title__1521325__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__1521325__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1521325__.style_top p {padding-top:10px;}
.title__1521325__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1521325__.style_right p {padding-right:14px;}
.title__1521325__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1521325__.style_bottom p {padding-bottom:12px;}
.title__1521325__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1521325__.style_left p {padding-left:14px;}
.title__1521325__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1521325__.style_circle1 p {padding-left:18px;}
.title__1521325__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1521325__.style_circle2 p {padding-left:18px;}
.title__1521325__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1521335 : 한줄 텍스트      */
.text__1521335__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__1521335__ p a {color:#777777; text-decoration:none;}

/*     1521345 : 점선      */
.dashed_line__1521345__ {display:block; position:relative; width:100%; height:50px;} 
.dashed_line__1521345__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/*     1521355 : 타이틀 텍스트      */
.title__1521355__ {font-size:0; }
.title__1521355__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#bd8c46; letter-spacing:-1px; line-height:1.4em;
}
.title__1521355__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1521355__.style_top p {padding-top:10px;}
.title__1521355__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1521355__.style_right p {padding-right:14px;}
.title__1521355__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1521355__.style_bottom p {padding-bottom:12px;}
.title__1521355__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__1521355__.style_left p {padding-left:14px;}
.title__1521355__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1521355__.style_circle1 p {padding-left:18px;}
.title__1521355__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1521355__.style_circle2 p {padding-left:18px;}
.title__1521355__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1521365 : 장문 텍스트      */
.textarea__1521365__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     1521375 : 타이틀 텍스트      */
.title__1521375__ {font-size:0; }
.title__1521375__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#bd8c46; letter-spacing:-1px; line-height:1.4em;
}
.title__1521375__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1521375__.style_top p {padding-top:10px;}
.title__1521375__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1521375__.style_right p {padding-right:14px;}
.title__1521375__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1521375__.style_bottom p {padding-bottom:12px;}
.title__1521375__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__1521375__.style_left p {padding-left:14px;}
.title__1521375__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1521375__.style_circle1 p {padding-left:18px;}
.title__1521375__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1521375__.style_circle2 p {padding-left:18px;}
.title__1521375__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

